﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Onboarding New Applications</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Onboarding New Applications</h1>
        <p>The IGA application can be set up by Onboarding a new Application or by Onboarding an existing Application. The option for onboarding can be selected based on your requirements. For example, if&#160;you want to reuse the existing security system and endpoints from the source application to the target application, select the onboard an existing application option.</p>
        <p>The option is used when you need to create a new security system&#160;and endpoint. This section discusses creating a new application in IGA.</p>
        <p>To create a new application, perform the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt; Application Onboarding &gt; Application Onboarding List</strong>.</p>
            </li>
            <li>
                <p>Select&#160;<strong>Onboarding New Application </strong>from&#160;the&#160;<strong>Actions</strong>&#160;drop-down.</p>
            </li>
            <li>
                <p>Provide values in the&#160;<strong>Basic Information</strong>&#160;parameters and click&#160;<strong>Next</strong>.</p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 176.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 504.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">System Name</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify the security system name.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Application Name</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify the application name which is an endpoint in the security system.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Application Description</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Enter the appropriate description.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Parent Endpoint</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the parent endpoint for which you want to create the application.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Owner Type</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the relevant owner type.</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>User: </strong>Select the Owner type as user if you want the new application owner to be a user.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>User Group:&#160;</strong>Select the Owner type as user group if you want the new application owner to be a user group.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Owner</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify the owner name.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Resource Owner Type</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the resource owner type.</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>User: </strong>Select the Resource Owner type to be a user if you want the new application owner to be a user.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>User Group:&#160;</strong>Select the Resource Owner type to be a user group if you want the new application owner to be a user group.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Resource Owner</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify the resource owner name.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Organization</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">If you want to reuse an already existing Organization available, you can select an existing available organization from the drop-down list.</p>
                                    <p class="table-text">The selected available organization can be reused from the lower environment to a higher environment as part of Application Onboarding.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Connector Server</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Enable the option to create an application that has a connector server. Keep the option OFF to&#160;create an application that does not have a connector server.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
            <li>
                <p> Specify the values in the&#160;<strong>Question&#160;</strong>parameters and click&#160;<strong>Approve and Create</strong>.</p>
            </li>
            <li>
                <p> Once a new application is created,&#160;it is displayed in the application onboarding list with the status as&#160;<strong>InProgress</strong>.&#160;The Admin users who are associated with the role&#160;<strong>ROLE_ADMIN&#160;</strong>can login and approve the application.</p>
            </li>
        </ol>
        <h2 id="OnboardingNewApplication-Setting-upConnection">Setting-up Connection</h2>
        <p>To setup connection, perform the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt; Application Onboarding &gt; Application Onboarding List</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Edit</strong>&#160;in line with the application name for which connection needs to be setup.</p>
            </li>
            <li>
                <p>Click on&#160;<strong>Define Connection</strong>&#160;tab and provide all the parameter details.&#160;</p>
            </li>
            <li>
                <p>Fill out all the details needed for the connection and click on&#160;<strong>Save &amp; Test Connection</strong>.Now the connection is saved for the application and it can be used for running import jobs.</p>
            </li>
            <li>
                <p>The&#160;<strong>Provisioning</strong>&#160;for the connection can be setup in a similar way. Under the&#160;<strong>Define Connection</strong>&#160;tab, click on&#160;<strong>Provisioning</strong>.</p>
            </li>
        </ol>
        <p>In&#160;<strong>Type of Provisioning</strong>&#160;dropdown either&#160;<strong>Automatic</strong>&#160;or&#160;<strong>Manual</strong>&#160;maybe selected. If&#160;<strong>Automatic</strong>&#160;is selected, it opens a new connection creation page which can be used for creating the provisioning connection for the application. For more information on creating connections, see <MadCap:xref href="Creating-a-Connection.htm">Creating a Connection</MadCap:xref>.</p>
        <h2 id="OnboardingNewApplication-Setting-upImportEntitlements">Setting-up Import Entitlements</h2>
        <p>To import accounts and entitlements, perform to the following steps:</p>
        <ol>
            <li>
                <p>Select<strong>&#160;Admin &gt; Application Onboarding &gt; Application Onboarding List.</strong></p>
            </li>
            <li>
                <p>Click <strong>Edit&#160;</strong>in line with the application name for which connection needs to be setup.</p>
            </li>
            <li>
                <p>Select<strong> Import Entitlements</strong>. A message appears as <strong>Click on download to export the sample Excel file </strong>with the&#160;<strong>Download </strong>button.</p>
            </li>
            <li>
                <p>Click on&#160;<strong>Download</strong>&#160;link to export the sample Excel file, which can be used for importing accounts and entitlements. The path of the file needs to be mentioned in external config.</p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');margin-left: 0;margin-right: auto;" cellspacing="0">
                        <col style="width: 301.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 1074.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Download</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Click on download to export the sample Excel file</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Import&#160; Accounts and Entitlements using</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the appropriate type to import accounts and entitlements.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Excel</strong>
                                            </p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>Connection</strong>
                                            </p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Data File</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">To upload a file, click the&#160;<strong>Select</strong>&#160;button and select a file from a file server.</p>
                                    <p class="table-text">The file gets attached.</p>
                                    <p class="table-text">The name of the file that you attached appears.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Create Entitlement Owners</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select Yes or No as per your requirements.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Delete existing Account to Entitlement Mapping</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select Yes or No as per your requirements.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Select Correlation User attribute of Account Name</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the appropriate correlation user attribute of account name.<br /></p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Action if Account not in file</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Select the action type such as None, Delete, or Suspend to be taken for existing accounts in the application which are not present in excel file.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ol>
        <p>Once the import process is completed, details of the data which have been imported can be viewed in the&#160;<strong>Import summary.</strong></p>
        <h2 id="OnboardingNewApplication-Setting-upARS">Setting-up ARS</h2>
        <p>After you perform an import of Application Onboarding to another environment, the end-users and admin use Access Request System (ARS) to raise request. The requests raised undergo an approval process for add access and remove access based on the workflows assigned. This particular option ARS, is used to configure the Access Add Workflow/Remove Add Workflow along with other parameters. This section provides details to configure and setup the ARS configurations, which will eventually be used after import for workflows and approvals when a user raises a request.</p>
        <p>To setup ARS for application, perform the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt; Application Onboarding &gt; Application Onboarding List</strong>.</p>
            </li>
            <li>
                <p>Click on&#160;<strong>Edit</strong>&#160;in line with the application name for which connection needs to be setup.</p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');margin-left: 0;margin-right: auto;" cellspacing="0">
                        <col style="width: 357.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 1018.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameters</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Access Add Workflow</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the workflow to be used for approvals for an access request, which can be for an account, entitlements, role and so on.</p>
                                    <p class="table-text">It is an optional field, however, used for most of the on-premises and cloud applications. Because, without a workflow the application name (endpoint tied to the security system) will not be displayed in Access Request System (ARS) after you select a user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Access Remove Workflow</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the workflow to be used when an access has to be revoked, which can be for an account, entitlement, or any other deprovisioning task.</p>
                                    <p class="table-text">It is an optional field, however, used for most of the on-premises and cloud applications. Because, without a workflow the application name (endpoint tied to the security system) will not be displayed in Access Request System (ARS) after you select a user.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Automated Provisioning</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">This option distinguishes between a connected or disconnected system. If you want the provisioning to be done automatically, it means you have a connected system.<br />If you do not want automated provisioning to be done then it means it is a disconnected system.<br />Following are the options to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes:</strong> Enables automated provisioning.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No:</strong> Disables automated provisioning.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Default System</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Identity repository data view is controlled through default system. By default, the system will only show repository data associated to default system.</p>
                                    <p class="table-text">For example, if IGA is connected to 100 other applications, you can select AD for example as the default system. When you search for an account, only the accounts pertaining to AD will be searched and displayed in this example. Provide your suggestive action type.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>Enables you to set the security system as the Default System. Following which accounts search will only be searched and displayed for this security system.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select No, if you do not want to the security system to act as the Default system. Searching for accounts by setting security system not as Default, will not display the accounts related to the respective applications.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Manage Entity</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the IGA Data Sparce model when objects are not maintained in Saviynt Database but in another repository. For example, an external LDAP or external identity repository. This option indicates, if the data is to be saved in Saviynt DB or in external DB.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes:&#160;</strong>If selected as Yes, it will use Saviynt as the native DB.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select No, if you do not want to use the Saviynt as the native DB and you want to use some other external identity repository as the DB. In that case, Saviynt acts as a wrapper on top of any other DB and works as a real time call.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Persistent Data</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the IGA Data Sparce model when objects are not maintained in Saviynt Database but in another repository. For example, an external LDAP or external identity repository. This option indicates, if the data is to be saved in Saviynt DB or in external DB.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>If selected as Yes, it will use Saviynt as the native DB.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select No, if you do not want to use the Saviynt as the native DB and you want to use some other external identity repository as the DB. In that case, Saviynt acts as a wrapper on top of any other DB and works as a real time call.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Recon Application</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">The Recon application configuration, is used to set if you are importing data from respective endpoint associated to security system or not.</p>
                                    <p class="table-text">Following are the options to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>Click Yes, if you want to import data.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Click No, if you do not want to import data.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Use Open Connector</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">This option is used to enable or disable the connectivity with any system over the open-source connectors such as REST.<br />The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>Select Yes to enable REST connectivity to other systems.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select No to disable REST connectivity to other systems.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ol>
        <h2 id="OnboardingNewApplication-Setting-upAnalyticsControl">Setting-up Analytics Control</h2>
        <p>To setup analytics controls, perform to the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt; Application Onboarding &gt; Application Onboarding List</strong>.</p>
            </li>
            <li>
                <p>Click on&#160;<strong>Edit</strong>&#160;in line with the application name for which connection needs to be setup. Select<strong>&#160;Analytics Controls.</strong></p>
            </li>
            <li>
                <p>All the controls associated with the application are displayed here. Controls can be&#160;<strong>Run</strong>&#160;or&#160;<strong>Scheduled</strong>&#160;by using the&#160;<strong>Run</strong>&#160;and&#160;<strong>Schedule</strong>&#160;Clicking on the name of the control will take the user to details on analytics where you can edit it. Also, you will be able to see the&#160;<strong>Run History</strong>&#160;of the analytics.</p>
            </li>
            <li>
                <p>In order to associate a control to application, Select&#160;<strong>Analytics &gt; Analytics Config &gt; Accounts &gt; Analytics Config Detail for - Accounts&#160;</strong>tab. Click on&#160;<strong>Edit</strong>&#160;to set the category, subcategory, and other parameters, as required. Please note only controls with type SQL Query may be associated with the application.<br /></p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 368.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 1007.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Analytics Name</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the analytics name, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Status</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the status, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Description</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the description, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Category</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the category name, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Sub Category</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the subcategory name, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">External Connection</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the external connection, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Owner</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the name of the owner, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Allowed Action</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the allowed action options, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Risk</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the risk priority such as Low, Medium, and High.&#160;&#160;&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Base Count</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the base count number, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Number of History To Keep</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the number of history to keep count, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Email Template</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the email template, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Recommendations</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the recommendations, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Tags</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Review and change the tags, as required.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Application</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Review and change the description, as required.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ol>
        <h2 id="OnboardingNewApplication-Setting-upSOD">Setting-up SOD</h2>
        <p>To setup ruleset for the application, perform to the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt; Application Onboarding &gt; Application Onboarding List</strong>.</p>
            </li>
            <li>
                <p>Click on&#160;<strong>Edit</strong>&#160;in line with the application name for which connection needs to be setup.</p>
            </li>
            <li>
                <p>Select <strong>SOD, </strong>a message appears <strong>Click on the link to upload SOD Ruleset </strong>with the&#160;<strong>Upload Ruleset </strong>button.</p>
            </li>
            <li>
                <p>Select&#160;<strong>Upload Ruleset</strong>. It redirects you to the <strong>Rulesets List</strong> page in SOD &gt; Ruleset.&#160;</p>
            </li>
            <li>
                <p>Select&#160;<strong>Upload Ruleset </strong>under&#160;the&#160;<strong>Actions</strong>&#160;drop-down options.</p>
            </li>
            <li>
                <p>Provide values in the parameters and click&#160;<strong>Upload</strong>.&#160;</p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');margin-left: 0;margin-right: auto;" cellspacing="0">
                        <col style="width: 370.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 1005.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Data File</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">You must select a (.xls) file for upload. Click the&#160;<strong>Select</strong>&#160;button and select a file from a file server. The file gets attached. The name of the file that you attached appears.</p>
                                    <p class="table-text">Refer the following links for sample Ruleset .xls files, which you can use as templates to feed-in data and upload. The following are the samples attached for both: SAP and Non-SAP Ruleset upload.</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><a href="../../Resources/Attachments/Sample-file-for-SAP-Ruleset-Upload.xls">Sample MS Excel.xls</a> file for SAP Ruleset Upload</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><a href="../../Resources/Attachments/Sample-file-for-Non-SAP-Ruleset-Upload.xls">Sample MS Excel.xls</a> file for Non-SAP Ruleset Upload</p>
                                        </li>
                                    </ul>
                                    <p class="table-text">For more information on MS Excel data file, see&#160;<MadCap:xref href="../../Chapter14-Managing-Segregation-of-Duties/Importing-Rulesets-and-Associated-Objects-Using-MS-Excel-Data-File.htm#top">Importing Rulesets and Associated Objects Using MS Excel Data File</MadCap:xref>.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Ruleset</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the name of the ruleset or select&#160;<strong>Create New</strong>&#160;if you are creating a new ruleset.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Delete MC Mapping</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">This option is used to specify whether you want to delete the Ruleset to Mitigating Control mapping. You can either select Yes or No based on whether you want to delete the ruleset to mitigating control mapping or not respectively.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes: </strong>Select this option to delete the existing ruleset-mitigating control mapping. The&#160;existing Ruleset - Mitigating control gets deleted and new mitigation controls uploaded via file get added for the ruleset.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No: </strong>Select this option to not to delete the existing ruleset-mitigating control mapping.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Create Missing Entitlements</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Provide your suggestive action.</p>
                                    <p class="table-text">The following options are available to select:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>Yes:&#160;</strong>Select&#160;<strong>Yes&#160;</strong>to create missing entitlements.&#160;If you select the option&#160;'<strong>Create Missing Entitlements</strong>' in the upload dialog-box, it creates the new entitlements irrespective of the function type (SAP or Non-SAP).&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>No:&#160;</strong>Select&#160;<strong>No,&#160;</strong>if you don't want to create missing entitlements.</p>
                                            <p class="table-text">Provide values in the parameters and click&#160;<strong>Upload</strong>. On submission, the&#160;<strong>Upload Ruleset Summary.</strong></p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <p>Provide values in the parameters and click&#160;<strong>Upload</strong>. On submission, the&#160;<strong>Upload Ruleset Summary.</strong><br /></p>
            </li>
        </ol>
        <h2 id="OnboardingNewApplication-Setting-upEmails">Setting-up Emails</h2>
        <p>To setup email for request and approval process of application onboarding, perform the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt;&#160; Global Configurations &gt; Application Onboarding</strong>.</p>
            </li>
            <li>
                <p>Select the desired email template from the list of parameters.</p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 376.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 999.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Notify Email template Application is sent for Approval</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the relevant option.</p>
                                    <p class="table-text">The is sending out email to all the users with role ROLE_ADMIN or ROLE_APPONBOARD_ADMIN once the user has either requested to create a new application or to export package.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Notify Email Template When&#160; Application is Approved</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Select the relevant option.</p>
                                    <p class="table-text">This is sending out email to end-user once request to create a new application or to export package has been approved (or rejected) by admin.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <p>The following parameters can be used for email configuration.</p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 378.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 997.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">${emailList}</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Emails of all users with ROLE_APPONBOARD_ADMIN, can be used for ‘Notify Email Template When Application is sent for Approval’.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">${createuser.email}</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Email of the user who created the application, can be used for ‘Notify Email Template When Application is Approved’</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
        </ol>
        <h2 id="OnboardingNewApplication-Setting-upRoleMining">Setting-up Role Mining</h2>
        <p>To setup role mining for the application, perform to the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt; Application Onboarding &gt; Application Onboarding List</strong>.</p>
            </li>
            <li>
                <p>Click on&#160;<strong>Edit</strong>&#160;in line with the application name for which connection needs to be setup.</p>
            </li>
            <li>
                <p>Select&#160;<strong>Role Mining.</strong>&#160;A&#160;message appears&#160;<strong>Click on the link to start Role Mining </strong>with&#160;the<strong> Role Mining&#160;</strong>button.</p>
            </li>
            <li>
                <p>Select&#160;<strong>Role Mining</strong>&#160;redirects you to the Role Mining page from <strong>Role</strong> &gt; <strong>Mining</strong>.&#160;</p>
            </li>
            <li>
                <p>Select one of the criteria from By Users, By Users On The Basis Of Roles, By User And Entitlements On The Basis of Role and click&#160;<strong>Next</strong>.</p>
            </li>
        </ol>
    </body>
</html>